Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

start_date
string

Start date

Example:

"2021-05-01T00:00:00Z"

end_date
string

End date

Example:

"2021-06-01T00:00:00Z"

id
string

Filter results by identifier. WDR uuid

Example:

"e093fbe0-5bde-11eb-ae93-0242ac130002"

mcc
string

Filter results by mcc. Mobile country code

Example:

"204"

mnc
string

Filter results by mnc. Mobile network code

Example:

"01"

imsi
string

Filter results by imsi. International mobile subscriber identity

Example:

"123456"

sim_group_name
string

Filter results by sim group name. Sim group name

Example:

"sim name"

sim_group_id
string

Filter results by sim group id. Sim group unique identifier

Example:

"f05a189f-7c46-4531-ac56-1460dc465a42"

sim_card_id
string

Filter results by sim card id. Sim card unique identifier

Example:

"877f80a6-e5b2-4687-9a04-88076265720f"

phone_number
string

Filter results by phone number. Phone number

Example:

"+12345678910"

sort
string[]

Field and direction to sort the results by. Field used to order the data. If no field is specified, default value is 'created_at'

Example:
page
object

Consolidated page parameter (deepObject style). Originally: page[number], page[size]

Response

Successful

data
object[]
meta
object